<ul>
  <%= link_to "Home", root_path %>
</ul>

<main>
  <h1>Lorem Ipsum </h1>
  <h2>dolor sit amet!</h2>
  <hr>
  <section>
    <h2>consectetur adipiscing elit:</h2>
    <ul>
      <li>consectetur adipiscing elit</li>
      <li>sed do eiusmod tempor</li>
      <li>incididunt ut labore</li>
    </ul>
  </section>
  <section>
    <h2>et dolore magna aliqua</h2>
    <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
  </section>
</main>
